Upstream information

CVE-2023-26767 at MITRE

Description

Buffer Overflow vulnerability found in Liblouis v.3.24.0 allows a remote attacker to cause a denial of service via the lou_logFile function at logginc.c endpoint.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.5 7.8
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
Attack Vector Network Local
Attack Complexity Low Low
Privileges Required None Low
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None High
Integrity Impact None High
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1209429 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE CaaS Platform 4.0
  • liblouis-data >= 3.3.0-150000.4.13.1
  • liblouis-devel >= 3.3.0-150000.4.13.1
  • liblouis14 >= 3.3.0-150000.4.13.1
  • python3-louis >= 3.3.0-150000.4.13.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2023-1772
SUSE Enterprise Storage 7.1
  • liblouis-data >= 3.11.0-150200.3.8.1
  • liblouis-devel >= 3.11.0-150200.3.8.1
  • liblouis19 >= 3.11.0-150200.3.8.1
  • python3-louis >= 3.11.0-150200.3.8.1
Patchnames:
SUSE-Storage-7.1-2023-1773
SUSE Enterprise Storage 7
  • liblouis-data >= 3.11.0-150200.3.8.1
  • liblouis-devel >= 3.11.0-150200.3.8.1
  • liblouis19 >= 3.11.0-150200.3.8.1
  • python3-louis >= 3.11.0-150200.3.8.1
Patchnames:
SUSE-Storage-7-2023-1773
SUSE Liberty Linux 9
  • liblouis >= 3.16.1-5.el9
  • python3-louis >= 3.16.1-5.el9
Patchnames:
RHSA-2023:6385
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Module for Desktop Applications 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • liblouis-data >= 3.20.0-150400.3.8.1
  • liblouis-devel >= 3.20.0-150400.3.8.1
  • liblouis20 >= 3.20.0-150400.3.8.1
  • python3-louis >= 3.20.0-150400.3.8.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP4-2023-1771
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Module for Desktop Applications 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • liblouis-data >= 3.20.0-150400.3.8.1
  • liblouis-devel >= 3.20.0-150400.3.8.1
  • liblouis20 >= 3.20.0-150400.3.8.1
  • python3-louis >= 3.20.0-150400.3.8.1
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 GA liblouis-3.20.0-150400.3.13.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 GA liblouis-data-3.20.0-150400.3.13.1
SUSE Linux Enterprise High Performance Computing 12
SUSE Linux Enterprise Module for Web and Scripting 12
SUSE Linux Enterprise Server 12
SUSE Linux Enterprise Server 12 SP3
SUSE Linux Enterprise Server 12 SP4
SUSE Linux Enterprise Server for SAP Applications 12
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • python3-louis >= 2.6.4-6.16.1
Patchnames:
SUSE-SLE-Module-Web-Scripting-12-2023-1824
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • liblouis-data >= 3.3.0-150000.4.13.1
  • liblouis-devel >= 3.3.0-150000.4.13.1
  • liblouis14 >= 3.3.0-150000.4.13.1
  • python3-louis >= 3.3.0-150000.4.13.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2023-1772
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • liblouis-data >= 3.11.0-150200.3.8.1
  • liblouis-devel >= 3.11.0-150200.3.8.1
  • liblouis19 >= 3.11.0-150200.3.8.1
  • python3-louis >= 3.11.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2023-1773
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS
  • liblouis-data >= 3.11.0-150200.3.8.1
  • liblouis-devel >= 3.11.0-150200.3.8.1
  • liblouis19 >= 3.11.0-150200.3.8.1
  • python3-louis >= 3.11.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2023-1773
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • liblouis-data >= 3.11.0-150200.3.8.1
  • liblouis-devel >= 3.11.0-150200.3.8.1
  • liblouis19 >= 3.11.0-150200.3.8.1
  • python3-louis >= 3.11.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2023-1773
SUSE Linux Enterprise Real Time 15 SP3
  • liblouis-data >= 3.11.0-150200.3.8.1
  • liblouis-devel >= 3.11.0-150200.3.8.1
  • liblouis19 >= 3.11.0-150200.3.8.1
  • python3-louis >= 3.11.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-RT-15-SP3-2023-1773
SUSE Linux Enterprise Server 12 SP2-BCL
  • liblouis-data >= 2.6.4-6.14.2
  • liblouis9 >= 2.6.4-6.14.2
  • python-louis >= 2.6.4-6.14.3
  • python3-louis >= 2.6.4-6.16.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2023-1824
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • liblouis-data >= 2.6.4-6.14.2
  • liblouis9 >= 2.6.4-6.14.2
  • python-louis >= 2.6.4-6.14.3
  • python3-louis >= 2.6.4-6.16.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2023-1824
SUSE Linux Enterprise Server 12 SP4-LTSS
  • liblouis-data >= 2.6.4-6.14.2
  • liblouis9 >= 2.6.4-6.14.2
  • python-louis >= 2.6.4-6.14.3
  • python3-louis >= 2.6.4-6.16.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2023-1824
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • liblouis-data >= 2.6.4-6.14.2
  • liblouis-devel >= 2.6.4-6.14.2
  • liblouis9 >= 2.6.4-6.14.2
  • python-louis >= 2.6.4-6.14.3
  • python3-louis >= 2.6.4-6.16.1
Patchnames:
SUSE-SLE-Module-Web-Scripting-12-2023-1824
SUSE-SLE-SDK-12-SP5-2023-1824
SUSE-SLE-SERVER-12-SP5-2023-1824
SUSE Linux Enterprise Server 15 SP1-LTSS
  • liblouis-data >= 3.3.0-150000.4.13.1
  • liblouis-devel >= 3.3.0-150000.4.13.1
  • liblouis14 >= 3.3.0-150000.4.13.1
  • python3-louis >= 3.3.0-150000.4.13.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2023-1772
SUSE Linux Enterprise Server 15 SP2-LTSS
  • liblouis-data >= 3.11.0-150200.3.8.1
  • liblouis-devel >= 3.11.0-150200.3.8.1
  • liblouis19 >= 3.11.0-150200.3.8.1
  • python3-louis >= 3.11.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2023-1773
SUSE Linux Enterprise Server 15 SP3-LTSS
  • liblouis-data >= 3.11.0-150200.3.8.1
  • liblouis-devel >= 3.11.0-150200.3.8.1
  • liblouis19 >= 3.11.0-150200.3.8.1
  • python3-louis >= 3.11.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2023-1773
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • liblouis-data >= 2.6.4-6.14.2
  • liblouis9 >= 2.6.4-6.14.2
  • python-louis >= 2.6.4-6.14.3
  • python3-louis >= 2.6.4-6.16.1
Patchnames:
SUSE-SLE-Module-Web-Scripting-12-2023-1824
SUSE-SLE-SAP-12-SP4-2023-1824
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • liblouis-data >= 3.3.0-150000.4.13.1
  • liblouis-devel >= 3.3.0-150000.4.13.1
  • liblouis14 >= 3.3.0-150000.4.13.1
  • python3-louis >= 3.3.0-150000.4.13.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2023-1772
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • liblouis-data >= 3.11.0-150200.3.8.1
  • liblouis-devel >= 3.11.0-150200.3.8.1
  • liblouis19 >= 3.11.0-150200.3.8.1
  • python3-louis >= 3.11.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2023-1773
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • liblouis-data >= 3.11.0-150200.3.8.1
  • liblouis-devel >= 3.11.0-150200.3.8.1
  • liblouis19 >= 3.11.0-150200.3.8.1
  • python3-louis >= 3.11.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP3-2023-1773
SUSE Linux Enterprise Software Development Kit 12 SP5
  • liblouis-devel >= 2.6.4-6.14.2
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-1824
SUSE OpenStack Cloud 9
  • liblouis-data >= 2.6.4-6.14.2
  • liblouis9 >= 2.6.4-6.14.2
  • python-louis >= 2.6.4-6.14.3
  • python3-louis >= 2.6.4-6.16.1
Patchnames:
SUSE-OpenStack-Cloud-9-2023-1824
SUSE OpenStack Cloud Crowbar 9
  • liblouis-data >= 2.6.4-6.14.2
  • liblouis9 >= 2.6.4-6.14.2
  • python-louis >= 2.6.4-6.14.3
  • python3-louis >= 2.6.4-6.16.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2023-1824
openSUSE Leap 15.4
  • liblouis-data >= 3.20.0-150400.3.8.1
  • liblouis-devel >= 3.20.0-150400.3.8.1
  • liblouis-doc >= 3.20.0-150400.3.8.1
  • liblouis-tools >= 3.20.0-150400.3.8.1
  • liblouis14 >= 3.3.0-150000.4.13.1
  • liblouis19 >= 3.11.0-150200.3.8.1
  • liblouis20 >= 3.20.0-150400.3.8.1
  • python3-louis >= 3.20.0-150400.3.8.1
Patchnames:
openSUSE-SLE-15.4-2023-1771
openSUSE-SLE-15.4-2023-1772
openSUSE-SLE-15.4-2023-1773
openSUSE Tumbleweed
  • liblouis-data >= 3.25.0-1.1
  • liblouis-devel >= 3.25.0-1.1
  • liblouis-doc >= 3.25.0-1.1
  • liblouis-tools >= 3.25.0-1.1
  • liblouis20 >= 3.25.0-1.1
  • python3-louis >= 3.25.0-1.1
Patchnames:
openSUSE Tumbleweed GA liblouis-data-3.25.0-1.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 liblouis Released
SUSE Linux Enterprise Desktop 15 SP5 liblouis Released
SUSE Linux Enterprise High Performance Computing 12 python3-louis Released
SUSE Linux Enterprise High Performance Computing 12 SP5 liblouis Released
SUSE Linux Enterprise High Performance Computing 12 SP5 python-louis Released
SUSE Linux Enterprise High Performance Computing 12 SP5 python3-louis Released
SUSE Linux Enterprise High Performance Computing 15 SP5 liblouis Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 liblouis Released
SUSE Linux Enterprise Module for Web and Scripting 12 python3-louis Released
SUSE Linux Enterprise Real Time 15 SP3 liblouis Released
SUSE Linux Enterprise Server 12 SP5 liblouis Released
SUSE Linux Enterprise Server 12 SP5 python-louis Released
SUSE Linux Enterprise Server 12 SP5 python3-louis Released
SUSE Linux Enterprise Server 12-LTSS python3-louis Unsupported
SUSE Linux Enterprise Server 15 SP5 liblouis Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 liblouis Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 python-louis Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 python3-louis Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 liblouis Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 liblouis Released
SUSE Linux Enterprise Software Development Kit 12 SP5 liblouis Released
SUSE Manager Proxy 4.3 liblouis Released
SUSE Manager Retail Branch Server 4.3 liblouis Released
SUSE Manager Server 4.3 liblouis Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 liblouis Released
SUSE Linux Enterprise High Performance Computing 15 liblouis Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 liblouis Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS liblouis Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS liblouis Released
SUSE Linux Enterprise High Performance Computing 15 SP2 liblouis Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS liblouis Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS liblouis Released
SUSE Linux Enterprise High Performance Computing 15 SP3 liblouis Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS liblouis Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS liblouis Released
SUSE Linux Enterprise High Performance Computing 15 SP4 liblouis Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS liblouis Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS liblouis Affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS liblouis Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS liblouis Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 liblouis Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 liblouis Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 liblouis Released
SUSE Linux Enterprise Server 12 SP2-BCL liblouis Released
SUSE Linux Enterprise Server 12 SP2-BCL python-louis Released
SUSE Linux Enterprise Server 12 SP2-BCL python3-louis Released
SUSE Linux Enterprise Server 15 SP2 liblouis Affected
SUSE Linux Enterprise Server 15 SP2-LTSS liblouis Released
SUSE Linux Enterprise Server 15 SP3 liblouis Affected
SUSE Linux Enterprise Server 15 SP3-LTSS liblouis Released
SUSE Linux Enterprise Server 15 SP4 liblouis Released
SUSE Linux Enterprise Server 15 SP4-LTSS liblouis Affected
SUSE Linux Enterprise Server for SAP Applications 15 liblouis Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 liblouis Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 liblouis Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 liblouis Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 liblouis Affected
HPE Helion OpenStack 8 python-louis Affected
HPE Helion OpenStack 8 python3-louis Affected
SUSE CaaS Platform 4.0 liblouis Released
SUSE Enterprise Storage 6 liblouis Affected
SUSE Enterprise Storage 7 liblouis Released
SUSE Linux Enterprise Desktop 12 python3-louis Unsupported
SUSE Linux Enterprise Desktop 12 SP1 python3-louis Unsupported
SUSE Linux Enterprise Desktop 12 SP2 liblouis Affected
SUSE Linux Enterprise Desktop 12 SP2 python3-louis Affected
SUSE Linux Enterprise Desktop 12 SP3 liblouis Affected
SUSE Linux Enterprise Desktop 12 SP3 python3-louis Affected
SUSE Linux Enterprise Desktop 12 SP4 liblouis Affected
SUSE Linux Enterprise Desktop 12 SP4 python3-louis Affected
SUSE Linux Enterprise Desktop 15 liblouis Affected
SUSE Linux Enterprise Desktop 15 SP1 liblouis Affected
SUSE Linux Enterprise Desktop 15 SP2 liblouis Affected
SUSE Linux Enterprise Desktop 15 SP3 liblouis Affected
SUSE Linux Enterprise Module for Desktop Applications 15 liblouis Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 liblouis Affected
SUSE Linux Enterprise Real Time 15 SP2 liblouis Affected
SUSE Linux Enterprise Real Time 15 SP4 liblouis Affected
SUSE Linux Enterprise Server 11 SP3 liblouis Not affected
SUSE Linux Enterprise Server 11 SP3 python-louis Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS liblouis Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS python-louis Not affected
SUSE Linux Enterprise Server 11 SP4 liblouis Not affected
SUSE Linux Enterprise Server 11 SP4 python-louis Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS liblouis Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS python-louis Not affected
SUSE Linux Enterprise Server 12 python3-louis Released
SUSE Linux Enterprise Server 12 SP1 python3-louis Unsupported
SUSE Linux Enterprise Server 12 SP1-LTSS python3-louis Unsupported
SUSE Linux Enterprise Server 12 SP2 liblouis Affected
SUSE Linux Enterprise Server 12 SP2 python-louis Affected
SUSE Linux Enterprise Server 12 SP2 python3-louis Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS liblouis Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS python-louis Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS python3-louis Affected
SUSE Linux Enterprise Server 12 SP2-LTSS liblouis Affected
SUSE Linux Enterprise Server 12 SP2-LTSS python-louis Affected
SUSE Linux Enterprise Server 12 SP2-LTSS python3-louis Affected
SUSE Linux Enterprise Server 12 SP3 liblouis Affected
SUSE Linux Enterprise Server 12 SP3 python-louis Affected
SUSE Linux Enterprise Server 12 SP3 python3-louis Released
SUSE Linux Enterprise Server 12 SP3-BCL liblouis Affected
SUSE Linux Enterprise Server 12 SP3-BCL python-louis Affected
SUSE Linux Enterprise Server 12 SP3-BCL python3-louis Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS liblouis Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS python-louis Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS python3-louis Affected
SUSE Linux Enterprise Server 12 SP3-LTSS liblouis Affected
SUSE Linux Enterprise Server 12 SP3-LTSS python-louis Affected
SUSE Linux Enterprise Server 12 SP3-LTSS python3-louis Affected
SUSE Linux Enterprise Server 12 SP4 liblouis Affected
SUSE Linux Enterprise Server 12 SP4 python-louis Affected
SUSE Linux Enterprise Server 12 SP4 python3-louis Released
SUSE Linux Enterprise Server 12 SP4-ESPOS liblouis Released
SUSE Linux Enterprise Server 12 SP4-ESPOS python-louis Released
SUSE Linux Enterprise Server 12 SP4-ESPOS python3-louis Released
SUSE Linux Enterprise Server 12 SP4-LTSS liblouis Released
SUSE Linux Enterprise Server 12 SP4-LTSS python-louis Released
SUSE Linux Enterprise Server 12 SP4-LTSS python3-louis Released
SUSE Linux Enterprise Server 15 liblouis Affected
SUSE Linux Enterprise Server 15 SP1 liblouis Affected
SUSE Linux Enterprise Server 15 SP1-BCL liblouis Affected
SUSE Linux Enterprise Server 15 SP1-LTSS liblouis Released
SUSE Linux Enterprise Server 15 SP2-BCL liblouis Affected
SUSE Linux Enterprise Server 15 SP3-BCL liblouis Affected
SUSE Linux Enterprise Server 15-LTSS liblouis Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 liblouis Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 python-louis Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 python3-louis Affected
SUSE Linux Enterprise Server for SAP Applications 12 python3-louis Released
SUSE Linux Enterprise Server for SAP Applications 12 SP1 python3-louis Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP2 liblouis Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 python-louis Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 python3-louis Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 liblouis Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 python-louis Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 python3-louis Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 liblouis Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 python-louis Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 python3-louis Released
SUSE Linux Enterprise Software Development Kit 12 SP2 liblouis Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 liblouis Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 liblouis Affected
SUSE Manager Proxy 4.0 liblouis Affected
SUSE Manager Proxy 4.1 liblouis Affected
SUSE Manager Proxy 4.2 liblouis Affected
SUSE Manager Retail Branch Server 4.0 liblouis Affected
SUSE Manager Retail Branch Server 4.1 liblouis Affected
SUSE Manager Retail Branch Server 4.2 liblouis Affected
SUSE Manager Server 4.0 liblouis Affected
SUSE Manager Server 4.1 liblouis Affected
SUSE Manager Server 4.2 liblouis Affected
SUSE OpenStack Cloud 7 liblouis Affected
SUSE OpenStack Cloud 7 python-louis Affected
SUSE OpenStack Cloud 7 python3-louis Affected
SUSE OpenStack Cloud 8 liblouis Affected
SUSE OpenStack Cloud 8 python-louis Affected
SUSE OpenStack Cloud 8 python3-louis Affected
SUSE OpenStack Cloud 9 liblouis Released
SUSE OpenStack Cloud 9 python-louis Released
SUSE OpenStack Cloud 9 python3-louis Released
SUSE OpenStack Cloud Crowbar 8 liblouis Affected
SUSE OpenStack Cloud Crowbar 8 python-louis Affected
SUSE OpenStack Cloud Crowbar 8 python3-louis Affected
SUSE OpenStack Cloud Crowbar 9 liblouis Released
SUSE OpenStack Cloud Crowbar 9 python-louis Released
SUSE OpenStack Cloud Crowbar 9 python3-louis Released
openSUSE Leap 15.4 liblouis Released


SUSE Timeline for this CVE

CVE page created: Thu Mar 16 17:01:23 2023
CVE page last modified: Thu Feb 22 17:23:32 2024